.piko-navbar {
    background: rgb(25,109,176) !important;
    border-bottom-color: rgb(25,109,176) !important;
}

.piko-link {
    color: #fff !important;
}

@media (min-width: 992px) {
    .piko-layout-header .piko-brand {
        margin-top: 0 !important;
        position: absolute;
    }
    .piko-layout-header .piko-navbar {
        position: relative;
        z-index: 9;
    }
}

@media (max-width: 991px){
    .piko-layout-header .piko-brand:before {
        display: table;
        content: " ";
    }
    .piko-layout-header .piko-brand:after{
        display: table;
        content: " ";
        clear: both;
    }
    .piko-brand.piko-pull-left a img {
        position: absolute;
        margin: 0;
        top: 0;
    }
    .piko-layout-header .piko-navbar .piko-mega-menu>.nav.navbar-nav>li {
        background: rgb(59,136,192) !important
    }
    .piko-layout-header .piko-navbar .piko-mega-menu.piko-mega-menu-light-mobile>.nav.navbar-nav>li>.piko-link{
        border-bottom: 1px solid rgb(25,109,176) !important;
    }
    .piko-layout-header.piko-layout-header-light-mobile {
        border-bottom-color: rgb(25,109,176) !important;
    }
}

#piko-hamburger2 span {
    background-color: #fff;
    background: #fff;
}